



# errno

## Description


Converts errno (or argument) to its string representation.
## Usage:


```bash
usage: errno [-h] [err]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`err`|Errno; if not passed, it is retrieved from __errno_location|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
